Jump to content

gh0s7

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About gh0s7

  • Rank
    User Nou
  1. Salut, Vreau să redeschid o veche comunitate, pe atunci foloseam versiunea 3.4. Dar acum vreau să trec pe versiunea asta nouă ipb 4 (4.4 la momentul actual). Ar fi o problemă dacă instalez ipb 4.4 retail cu fișierul modificat php.init aia? să dau bypass la licență. Și după pe viitor am de gând să achiziționez o licență ipb. aș putea face asta fără să pierd tot ce am lucrat până atunci la momentul achiziționării ? Sper că înțelegi la ce mă refer. Mulțumesc frumos!
×